extends layout

append polymer
  link(rel='import', href='lib/components/paper-card/paper-card.html')/
  link(rel='import', href='lib/components/paper-button/paper-button.html')/
  link(rel='import', href='lib/components/iron-image/iron-image.html')/
block content
  div(class='row')
    div(class='col-sm-12')
      div(class='container')
        div(class='row title')
          div(class='col-sm-6')
            include ./includes/clock.jade
          div(class='col-sm-6 text-right')
            div(class='row')
              div(class='col-sm-12')
                h2(class='name') : Tyshawn-LeMarcus: Despenza.
            div(class='row')
              div(class='col-sm-12') : AUTOGRAPHER OF THE STAMP.

        div(class='row')
          div(class='col-sm-12 featured')
            h3 : TRAVELS, DREAMS AND: THINGS:
        div(class='row center-block wrapper')
          div(class='col-sm-12 scroller')
            div(class='list-group photos')
append scripts
  script(type='text/javascript', src='/lib/modules/iscroll/build/iscroll-infinite.js')
